Subject: Mbone connection in thailand.

From: Pattara Kiatisevi <[email-masked]>
Date: Thu, 12 Mar 1998 14:59:19 +0700 (GMT+0700)

Dear Mbone master,

We are running mbone.nectec.or.th feeding from totoro.sinet.ad.jp (japan)
and we would like if you could update the FAQ for Mbone in Thailand.

For Mbone requester or information, please let them send to
[email-masked].

Thank you,
ott

           			P A T T A R A     K I A T I S E V I
  			Network Technology Lab , NECTEC
			National Electronics and Computer Technology Center
			National Science and Technology Development Agency
			Ministry of Science Technology and Environment
				http://www.nectec.or.th/~ott
				TEL:(66-2)642-7077#5014 FAX:6427064
				Pager:(152) 277357